EMC Networker software version upgrade

Project Description

The request was initiated by Jacques Oosthuizen on 27 February 2018.

Our current tape backup software EMC networker v8.2 support is coming to an end. For support to continue we need to upgrade to EMC networker v9 and up. Its n huge jump between the versions and is recommended to do a new install. The upside of a new install is that an audit can be done to verify if the current servers in the backup systems are still relevant.


Project Progress


Overall Project Completion

  • 20%
  • 60%


  • 40%
  • 80%